Problème MAJ 6.15 > 6.16 - Update.php ko

Information importante

En raison d'un grand nombre d'inscriptions de spammers sur notre site, polluant sans relache notre forum, nous suspendons la création de compte via le formulaire de "sign up".

Il est néanmoins toujours possible de devenir adhérent•e en faisant la demande sur cette page, rubrique "Inscription" : https://www.drupal.fr/contact


De plus, le forum est désormais "interdit en écriture". Il n'est plus autorisé d'y écrire un sujet/billet/commentaire.

Pour contacter la communauté, merci de rejoindre le slack "drupalfrance".

Si vous voulez contacter le bureau de l'association, utilisez le formulaire disponible ici, ou envoyez-nous un DM sur twitter.

Bonjour,

Je me permets de poster aujourd'hui car je n'ai pas trouvé la solution à mon problème dans les différents posts.
J'ai donc fais la mise à jour de Drupal pour passer de la 6.15 à la 6.16.
Cependant, après cette mise à jour j'ai le message d'erreur suivant:
user warning: Table 'monsite.semaphore' doesn't exist query: SELECT expire, value FROM semaphore WHERE name = 'locale_cache_fr' in /homez.109/monsite/www/includes/lock.inc on line 154.

J'ai vu qu'une des solutions pour mettre fin à ce message était d'exécuter le scripte de mise à jour de la base de données (update.php).
Or, via mon tableau de bord, lorsque je lance l'update.php, je tombe sur une page blanche avec pour url http://www.monsite.fr/update.php?op=info

Avez-vous une solution à m'apporter?

Je vous remercie sincèrement pour vos retours.

@+

Julien

Version de Drupal :